### Method

# Gtk ColumnView insert_column

#### Declaration [src]

    void
    gtk_column_view_insert_column (
      GtkColumnView* self,
      guint position,
      GtkColumnViewColumn* column
    )

#### Description [src]

Inserts a column at the given position in the columns of `self`.

If `column` is already a column of `self`, it will be repositioned.

#### Parameters

`position` | `guint`
| The position to insert `column` at.
`column` | `GtkColumnViewColumn`
| The `GtkColumnViewColumn` to insert.
| The data is owned by the caller of the function.